Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# InterfaceDef.pidl File Reference

Define the CORBA::InterfaceDef type. More...

`#include <InterfaceDef.pidl>`

Include dependency graph for InterfaceDef.pidl:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Define the CORBA::InterfaceDef type.

Id:
  InterfaceDef.pidl,v 1.1 2002/02/08 01:07:32 coryan Exp

This file is used to provide a definition for the CORBA::InterfaceDef type, it is *NOT* pre-compiled, but included from other pre-compiled files.